Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-21482

Composer lock ICU version higher than the one on RH

    Details

      Description

      Composer is locked on Symfony/ICU version 1.2 which require lib-icu version 4.4
      However the latest version of lib-icu on RH/CentOS is lib-4.2

        Activity

        Show
        André Rømcke added a comment - Pull Request: https://github.com/ezsystems/ezpublish-community/pull/74
        Hide
        André Rømcke added a comment -

        Merged in https://github.com/ezsystems/ezpublish-community/commit/ee1c1b16f1dcfefef0fcbfe2d227d27031b19713

        Closing issue as testing should be done on alpha1 "parent issue" when that is signaled as ready.

        Show
        André Rømcke added a comment - Merged in https://github.com/ezsystems/ezpublish-community/commit/ee1c1b16f1dcfefef0fcbfe2d227d27031b19713 Closing issue as testing should be done on alpha1 "parent issue" when that is signaled as ready.

          People

          • Assignee:
            Unassigned
            Reporter:
            Marcos Loureiro (Inactive)
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Time Tracking

              Estimated:
              Original Estimate - Not Specified
              Not Specified
              Remaining:
              Remaining Estimate - 0 minutes
              0m
              Logged:
              Time Spent - 1 hour, 30 minutes
              1h 30m